Subject: Re: bug#16007: admin/charsets/mule-charsets.el requires old Emacs version

From: Kenichi Handa <[email-masked]>
Date: Wed, 01 Jan 2014 00:13:01 +0900

In article <[email-masked]>, [email-masked] (K. Handa) writes:

> I am still wondering how to solve this problem.  At least,
> the docstring of indian-is13194 should state that the
> current implementation of that charset is for Devanagari
> users only if we suply the unify-map as your patch.

> The better will be to provide a different unify map for
> different lang. env.  But, as IS13194 is used very rarely
> now, I'm not sure it's worth making such an effort.

> Please give me some more time to decide what to do for the
> next release.

I've just committed your changes plus the modification of
the docstring of the charset indian-is13194.

Happy new year (JST)!

---
Kenichi Handa
[email-masked]